html, body {
    font-family: 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

a, .btn-link {
    color: #1976d2;
}

h1:focus {
    outline: none;
}

.valid.modified:not([type=checkbox]) {
    outline: 1px solid #26b050;
}

.invalid {
    outline: 1px solid #e50000;
}

.validation-message {
    color: #e50000;
}

.blazor-error-boundary {
    background: #b32121;
    color: white;
    padding: 1rem 1.5rem;
}

.blazor-error-boundary::after {
    content: "An error has occurred."
}

/* Keep tables compact in Master Admin views */
.mud-simple-table td, .mud-simple-table th {
    padding: 4px 8px !important;
}
